---
name: Barry Firman
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/manager/">Manager, Engineering</a>
reports_to: nick-nguyen
picture: bfirman.png
pronouns:
pronunciation:
twitter:
linkedin: barry-firman-6001b722
gitlab: gitlabbarry
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Pods Group
- Pods BE Team
specialty: 'Enablement: Pods'
expertise:
story: Before joining GitLab, Barry led the Engineering section for a Ed Tech company
  specialising in classroom management and child wellbeing. At GitLab he joins as
  Engineering Manager for the Pods team. Outside of work he likes to hike around the
  local countryside and listen to lots of music.

